## node-isexe 1.1.2

=== debian/changelog ===
node-isexe (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #841151)

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Oct 2016 11:32:20 +0530
