=== debian/control ===
Source: node-isexe
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-rimraf
Standards-Version: 3.9.8
Homepage: https://github.com/isaacs/isexe#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-isexe.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-isexe.git

Package: node-isexe
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: minimal module to check if a file is executable
 .
 Node.js is an event-based server-side JavaScript engine.
