=== debian/tests/control ===
Tests: require
Depends: node-isexe

Test-Command: tap test/*.js --branches=100 --statements=100 --functions=100 --lines=100
Depends: @, node-tap, node-rimraf
