## node-isexe 2.0.0

=== debian/changelog ===
node-isexe (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Bug fix: "missing build dependency on node-mkdirp", thanks to Adrian
    Bunk (Closes: #876936).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 27 Sep 2017 14:01:03 +0200

node-isexe (2.0.0-2) unstable; urgency=medium

  * Fix autopkgtestsuite

 -- Bastien Roucariès <rouca@debian.org>  Sun, 27 Aug 2017 22:34:14 +0200

node-isexe (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Improves rules
  * Improve description

 -- Bastien Roucariès <rouca@debian.org>  Fri, 25 Aug 2017 16:52:21 +0200
