=== debian/control ===
Source: node-isexe
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs
 , dpkg-dev (>= 1.17.14)
 , node-tap <!nocheck>
 , node-rimraf <!nocheck>
 , node-mkdirp <!nocheck>
Standards-Version: 4.1.0
Homepage: https://github.com/isaacs/isexe#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-isexe.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-isexe.git

Package: node-isexe
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: minimal module to check if a file is executable
 This Node.js module allows ones to check if a given file is executable,
 using promise is available and checking PATHEXT environment
 variable on windows.
 .
 Node.js is an event-based server-side JavaScript engine.
