## node-isexe 2.0.0+~2.0.1

=== debian/changelog ===
node-isexe (2.0.0+~2.0.1-5) unstable; urgency=medium

  * Team upload
  * Fix test (Closes: #1009553)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 13:07:53 +0200

node-isexe (2.0.0+~2.0.1-4) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 08:14:55 +0100

node-isexe (2.0.0+~2.0.1-3) unstable; urgency=medium

  * Team upload
  * Binary upload due to circular dependency

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 22:13:29 +0100

node-isexe (2.0.0+~2.0.1-2) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 12:41:41 +0100

node-isexe (2.0.0+~2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 12:09:01 +0100

node-isexe (2.0.0-6) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 23:29:24 +0100

node-isexe (2.0.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-isexe: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Use dh-sequence-nodejs auto install
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jan 2021 18:12:47 +0530

node-isexe (2.0.0-4) unstable; urgency=medium

  * Team upload
  * Bump policy (no changes)
  * Move to salsa
  * Fix lintian warnings

 -- Bastien Roucariès <rouca@debian.org>  Thu, 15 Nov 2018 00:14:25 +0100
