=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-isexe-$1/ \
 https://github.com/isaacs/isexe/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-isexe,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-isexe-$1/" \
 https://registry.npmjs.org/@types/isexe https://registry.npmjs.org/@types/isexe/-/isexe-([\d\.]+)@ARCHIVE_EXT@ group
